body
  {  font-family: Trebuchet MS, Arial;
     font-size: 13px;
     line-height: 1.7em;
     color: #333333;
   
     background-size: cover;
	  
	  
	  background: url(../img/bg.png) no-repeat fixed center center, linear-gradient(to bottom, #ffffff 2%,#b6dfff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
}
  
tr
  {  font-family: Trebuchet MS, Arial;
     font-size: 13px;
     line-height: 1.7em;
     color: #333333;
     
  }


h1
  {  font-size: 26px;
     margin-left: 75px;
     color: #ff7e00;
  }

h2
  {  font-size: 20px;
     margin-left: 75px;
     color: #ff7e00;
  }

h3
  {  font-size: 16px;
     color: #ff7e00;
  }

a
  {  color: #ff7e00;
     font-size: 15px;
  }

a:hover
  {  color: #FF0000;
  }

a.menu, a.menu:visited
  {  color: #FFFFFF;
     font-size: 16px;
     font-weight: bold;
     text-decoration: none;
     line-height: 2.2em;
  }

a.menu:hover
  {  color: #BBBBBB;
     text-decoration: underline;
  }

td.onder
  {  
  }

td.hoofd
  {  
  }

td.linkerbalk
  {  
  }

tr.kop, td.kop
  {  
     background-color: #FBFCFD;
     font-weight: bold;
  }
  
tr.rij0
  {  background-color: #FBFCFD;
  }

tr.rij1
  {  background-color: #F1F3F5;
  }

.kopje
  {  font-size: 15px;
     font-weight: bold;
     margin-left: 00px;
     color: #ff7e00;
     text-decoration: underline;
  }

.onderschrift
  {  font-style: italic;
     color: #999999;
  }
  
td.hoofd {
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}

td.linkerbalk {

}
td.onder {
	background: url(../img/footer.png) right bottom;
	background-repeat: no-repeat;
	background-color: #fff;
	color: #fff;
	font-size: 10px;
	line-height: 1.3em;
	padding-bottom: 15px;
}
td.onder a {
	color: #fff;
	font-size: 10px;
	text-decoration: none;
}
h1, h2 {
	margin-left: 0px;
}